/******* MAIN MENU  *****/


.sf-menu a {
    padding: 0.70em !important;
    font-size: 13px;
}


#block-menu-block-congress-main-menu-superfish {
    padding: 10px 0;
    max-width: 720px;
    margin: auto;
}

/************     BRANDING ZONE   ********/

div#zone-branding {
    grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, auto);
	display:flex;
	padding: 0;
}

div#region-branding {
    grid-column: 1 / span 1;
    grid-row: 1;
	flex: 20%;
}

div#region-user-first {
	display: none;
}

div#region-user-second {
    grid-row: 1;
	-ms-grid-row: 1;
}

#region-menu {
    grid-column: 1 / span 6;
    grid-row: 2;
	padding-top: 15px;
}




/************     PREFACE  ZONE   ********/

#zone-preface {
    grid-template-columns: repeat(2,1fr);
	-ms-grid-columns: 1fr 1fr;
    grid-template-rows: repeat(2,auto);
	-ms-grid-columns: repeat(2, auto);
}

div#region-preface-first {
    grid-column: 1 / span 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
}



li.front_main {
    width: 50% !important;
}


/************     CONTENT ZONE   ********/



/************   FOOTER ZONE    ********/

